@misc{Springer2014,
  author = {springer.com},
  title  = {{ MFCC Features }},
  url = {https://link.springer.com/content/pdf/bbm\%3A978-3-319-03116-3\%2F1.pdf},
  year   = {2014},
}
@mastersthesis{Pradeep2007,
  author  = {Pradeep. CH},
  title   = {Text Dependent Speaker Recognition MFCC And LBG VQ},
  school  = {National Institute of Technology, Rourkela},
  year    = {2007},
  url     = {https://core.ac.uk/download/pdf/53188985.pdf}
}

@INPROCEEDINGS{Lifter2019,  author={I. D. S. {Miranda} and A. H. {Diacon} and T. R. {Niesler}},  booktitle={2019 41st Annual International Conference of the IEEE Engineering in Medicine and Biology Society (EMBC)},   title={A Comparative Study of Features for Acoustic Cough Detection Using Deep Architectures*},   year={2019},  volume={},  number={},  pages={2601-2605},  doi={10.1109/EMBC.2019.8856412}}

@ARTICLE{Schafer2011,  author={R. W. {Schafer}},  journal={IEEE Signal Processing Magazine},   title={What Is a Savitzky-Golay Filter? [Lecture Notes]},   year={2011},  volume={28},  number={4},  pages={111-117},  doi={10.1109/MSP.2011.941097}}